Subject: Re: Favorite Catalogs

From: [email-masked] (Don Bowen)
Date: Thu, 02 Mar 1995 13:42:36 -0800

>yeah me to, I have been looking for a mill, imagine grinding your own,
>using the whole grain when baking.  You'd be eating some serious whole food! 
>I'll keep my eyes open.  what do burrs look like and why would you use them
>verses stone? 

        Burrs are metal disks with small teeth, much like a rasp.  Burrs are
used for oily seeds like soybean.  Stones are used in dry seeds such as
wheat.  Burrs can be cleaned where stones will fill with oil and can become
rancid.

  Donald E. Bowen           [email-masked]
  Valley Center CA.         [email-masked]

  Software Engineer, woodworker, historian, beekeeper, farmboy
  model railroader, 1936 Farmall 12, 1966 Corvair CORSA 140 convertible
  1 wife, 3 kids, 2 acres, 2 cats, 2 dogs, ? projects,  24 hours